Subject: [dhcwg] Scribes and Jabber scribe for dhc WG meeting in Seoul (3rd try)

From: Ralph Droms <[email-masked]>
Date: Fri, 27 Feb 2004 08:31:49 -0500

Let me know if you're willing to volunteer to act as scribe for the WG
meeting in Seoul.

(Ted Lemon has volunteered to act as meeting scribe; I'd like to
identify a second volunteer to ensure complete notes)

The dhc WG meeting is scheduled for Tue, 3/2, 0900-1130 (Seoul).  If I have
my conversions correct, that time is equivalent to:

3/2 0530 IST
3/2 0000 UTC
3/1 1900 EST
3/1 1600 PST

I plan to make a  Jabber session available, so let me know if you're
interested in joining the Jabber session.  The jabber session for
the dhcwg is available at [email-masked].  If you will attend
the meeting in person, let me know if you're willing to act as
a Jabber scribe.

(I've heard from Barr Hibbs that he intends to participate remotely in
the Jabber session.  Anyone else?)

Thanks...

- Ralph 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg